uuid:
  -
    value: 7162065d-591b-48a0-b336-634237192071
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'shutterstock_143490874_Traditional Greek food on the shop bench in Santorini_0.jpg'
uri:
  -
    value: 'public://inline-images/shutterstock_143490874_Traditional Greek food on the shop bench in Santorini_0.jpg'
    url: /sites/default/files/inline-images/shutterstock_143490874_Traditional%20Greek%20food%20on%20the%20shop%20bench%20in%20Santorini_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 468907
status:
  -
    value: true
created:
  -
    value: '2019-10-23T11:53:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T11:57:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
